curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs \
-X POST \
-H "Method-Version: 2026-03-30" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
const response = await method
.accounts('acc_yVf3mkzbhz9tj')
.payoffs
.create();
response = method
.accounts('acc_yVf3mkzbhz9tj')
.payoffs
.create()
{
"id": "pyf_ELGT4hfikTTCJ",
"account_id": "acc_yVf3mkzbhz9tj",
"status": "in_progress",
"amount": null,
"term": null,
"per_diem_amount": null,
"error": null,
"created_at": "2024-03-14T01:41:28.434Z",
"updated_at": "2024-03-14T01:41:28.434Z"
}
Payoffs
Create a Payoff
POST
/
accounts
/
{acc_id}
/
payoffs
curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs \
-X POST \
-H "Method-Version: 2026-03-30" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
const response = await method
.accounts('acc_yVf3mkzbhz9tj')
.payoffs
.create();
response = method
.accounts('acc_yVf3mkzbhz9tj')
.payoffs
.create()
{
"id": "pyf_ELGT4hfikTTCJ",
"account_id": "acc_yVf3mkzbhz9tj",
"status": "in_progress",
"amount": null,
"term": null,
"per_diem_amount": null,
"error": null,
"created_at": "2024-03-14T01:41:28.434Z",
"updated_at": "2024-03-14T01:41:28.434Z"
}
Creates a new Payoff request to retrieve a payoff quote from the Account’s financial institution / lender.
Operation Type: | Webhook Payload.
Path Parameters
Returns
Returns a Payoff object.curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs \
-X POST \
-H "Method-Version: 2026-03-30" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
const response = await method
.accounts('acc_yVf3mkzbhz9tj')
.payoffs
.create();
response = method
.accounts('acc_yVf3mkzbhz9tj')
.payoffs
.create()
{
"id": "pyf_ELGT4hfikTTCJ",
"account_id": "acc_yVf3mkzbhz9tj",
"status": "in_progress",
"amount": null,
"term": null,
"per_diem_amount": null,
"error": null,
"created_at": "2024-03-14T01:41:28.434Z",
"updated_at": "2024-03-14T01:41:28.434Z"
}
⌘I